Graphics.Rendering.OpenGL.Raw.NV.TransformFeedback2

# Extension Support

glGetNVTransformFeedback2

gl_NV_transform_feedback2

# Enums

gl_TRANSFORM_FEEDBACK_BINDING_NV

gl_TRANSFORM_FEEDBACK_BUFFER_ACTIVE_NV

gl_TRANSFORM_FEEDBACK_BUFFER_PAUSED_NV

gl_TRANSFORM_FEEDBACK_NV

# Functions

glBindTransformFeedbackNV

glDeleteTransformFeedbacksNV

glDrawTransformFeedbackNV

glGenTransformFeedbacksNV

glIsTransformFeedbackNV

glPauseTransformFeedbackNV

glResumeTransformFeedbackNV